Pre Shopping Mall 'search.php' SQL Injection Vulnerability

Bugtraq ID: 29067
Class: Input Validation Error
CVE: CVE-2008-2114
Remote: Yes
Local: No
Published: May 06 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: t0pP8uZz
Vulnerable: Preprojects Pre Shopping Mall 1.1
Preprojects Pre Shopping Mall 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus